﻿html, body {
    height: 100%;
    background-color: #CCC;
}

.box {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3393C', endColorstr='#E3393C'); /*  IE */
    /*background-image: linear-gradient(bottom, #E3393C 0%, #E3393C 100%);
    background-image: -o-linear-gradient(bottom, #E3393C 0%, #E3393C 100%);
    background-image: -moz-linear-gradient(bottom, #E3393C 0%, #E3393C 100%);
    background-image: -webkit-linear-gradient(bottom, #E3393C 0%, #E3393C 100%);
    background-image: -ms-linear-gradient(bottom, #E3393C 0%, #E3393C 100%);*/
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100%;
}

@keyframes animated_div {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes animated_div {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-moz-keyframes animated_div {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-o-keyframes animated_div {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(0deg);
    }
}


.login-box {
    width: 90%;
    max-width: 500px;
    height: 400px;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    background: #f5f8fb;
    border: 1px solid #f5f8fb;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.9; /*设置负值，为要定位子盒子的一半高度*/
    left: 5%; /*设置负值，为要定位子盒子的一半宽度*/
    /*animation: animated_div 1s;
    -moz-animation: animated_div 1s;
    -webkit-animation: animated_div 1s;
    -o-animation: animated_div 1s;*/
}

@media screen and (min-width:500px) {
    .login-box {
        width: 100%;
        left: 50%; /*设置负值，为要定位子盒子的一半宽度*/
        margin-left: -250px;
    }
}


.form {
    width: 100%;
    max-width: 500px;
    height: 275px;
    margin: 17px auto 0px auto;
    padding-top: 0px;
}

.login-content {
    height: 300px;
    /*width: 100%;*/
    max-width: 500px; /*  background-color: rgba(255, 250, 2550, .6);*/
    float: left;
}


.input-group {
    margin: 0px 0px 10px 0px !important;
}

.col-xs-12 .input-margin-top {
    margin: 0px 0px 15px 0px !important;
}

.form-control, .input-group {
    height: 40px;
}

#verifyCode {
    width: 80%;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#vCodeImg {
    width: 20%;
    height: 40px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.form-group {
    margin-bottom: 0px !important;
}

.login-title {
    margin-left: auto;
    margin-right: auto;
    width: 85%;
    height: 70px;
    padding: 20px 10px;
    background: url(../_img/logo704x95px.png) 50% 50% no-repeat; /*  background-color: rgba(0, 0, 0, .6);*/
    background-repeat: no-repeat;
    background-size: 100% auto;
}

    .login-title h1 {
        margin-top: 10px !important;
    }

    .login-title small {
        color: #fff;
    }


.link p {
    line-height: 0;
    margin-top: 0;
    width: 100px;
    color: Red;
}

    .link p a {
        text-decoration: none;
        color: Red;
    }

.btn-sm {
    padding: 8px 24px !important;
    font-size: 16px !important;
}

.btn-div {
    margin-top: 20px;
}

.link .remove-margin {
    line-height: 20px !important;
}

.btn-log {
    background-color: #E3393B;
    color: white;
    border: 0;
}

    .btn-log:hover {
        background-color: #f2484a;
        color: white;
        border: 0;
    }

    .btn-log:after {
        color: white;
    }

.login-content .login-text {
    font-size: 2em;
    color: #8B9E9E;
}

#btnSubmit:hover {
    color: white;
}

.userimg {
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    padding: 20px 10px;
    background: url(../_img/icon75x75px.png) 50% 50% no-repeat; /*  background-color: rgba(0, 0, 0, .6);*/
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.glyphicon-user1 {
    margin-left: auto;
    margin-right: auto;
    width: 20px;
    height: 24.5px;
    background: url(../_img/icon75x75px.png) 50% 50% no-repeat; /*  background-color: rgba(0, 0, 0, .6);*/
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.glyphicon-lock1 {
    margin-left: auto;
    margin-right: auto;
    width: 20px;
    height: 24.5px;
    background: url(../_img/icon75x75px2.png) 50% 50% no-repeat; /*  background-color: rgba(0, 0, 0, .6);*/
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.input-group-addon {
    background-color: #005898;
}

@media screen and (max-height:400px) {
    .login-box {
        margin-top: -100px;
    }
}
